/* Over-rides for site specific items*/
body {
	background-color: #e9e9e9;
}

.logo-content {
	margin-top:10px;
}

.header-background {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: thin solid black;
}
.top-container{
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 30px;
	background-color: white;
	margin-top: 30px;
	border-top: medium solid silver;
}

.footer-container {
	padding-left: 40px;
	padding-right: 40px;
	background-color: #373737;
}

.bottom-container {
	padding-left: 40px;
	padding-right: 40px;
	background-color: #1a1a1a;
	margin-bottom: 30px;
}

#back-top a {
	text-decoration: none;
	border-bottom: none;
}

/* Breadcrumbs
=========================================== */
#custom-breadcrumbs {
	margin-bottom: 3em;
	font-size: 12px;
	color: #a9a9a9;
}
#custom-breadcrumbs a {
	color: #a9a9a9;
	border-bottom: thin dotted;
	text-decoration: none;
}
#custom-breadcrumbs a:hover {
	color: #444;
	border-bottom: thin solid;
	text-decoration: none;
}
.ccm-autonav-custom-breadcrumb-sep {
	margin:0 3px;
}


/* Standard Links */

h2.ccm-page-list-title {
	font-size: 26px;
	margin-top: 5px;
	text-shadow: none;
}

.trainingcta a {
	background-image: url(../images/icons/questionorange.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	text-decoration: none;
	border-bottom-style: none;		margin: 5px 20px 5px 5px;
	padding: 5px 5px 5px 35px;
}

.trainingcta a:hover {
	background-image: url(../images/icons/questiongreen.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	text-decoration: none;
	border-bottom-style: none;
}

.trainingcta2 p {
	background-image: url(../images/icons/questionorange.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding: 5px 5px 5px 35px;
	margin-top: 20px;
}



/* Page List */
h3.ccm-page-list-title {
	font-size: 26px;
	margin-top: 5px;
	text-shadow: none;
}

.ccm-page-list-title a {
	padding-left: 35px !important;
	background-image: url(../images/icons/readmoregrey.png) !important;
	line-height: 1.2;
	color: #555;
	background: no-repeat 0px;
	border-bottom: none !important;
}
.ccm-page-list-title a:hover {
	padding-left: 35px !important;
	background-image: url(../images/icons/readmoregreen.png) !important;
	line-height: 1.2;
	background: no-repeat 0px;
	color: #222;
	text-shadow: none;

}
a.ccm-page-list-link {
	padding-left: 24px !important;
	background: url(../images/icons/readmoregreysmall.png) no-repeat !important;
	color: #555;
	}
a:hover.ccm-page-list-link {
	padding-left: 24px !important;
	background: url(../images/icons/readmoregreensmall.png) no-repeat !important;
	color: #9acd32;
}

p a {
	border-bottom: thin dotted;
	text-decoration: none;

}
p a:hover {
	border-bottom: thin solid;
	text-decoration: none;
	color: #222;
}

/* Header Nav Adjustment */
#blockStyle170Main3 {
	float: right;
}
/* Just a step to the right */
.five.columns.omega.main-content {
	margin-left:30px;
}

.sf-menu {
	margin-top: 5px;
	vertical-align: middle;
	float: right;
}

.sf-menu a {
	color: #555;
	font-size: 19px;
}

.sf-menu a:hover {
	color: #222;
}
#navmenu a {
	border-bottom: none;
}


/* Sidebar Nav
=========================================== 
*/
.five.columns.omega.main-content h3 {
	border-bottom: thin solid silver;
	margin-bottom: 0px;
	font-size: 22px;
	}

.sidebar-nav-title {
	padding-bottom: 5px !important;
}	

.sidebar-nav-title h3, nolink h3, info h3 {
	padding-bottom: 5px !important;
}
	
.sidebar-nav-title h3 a {
	font-size: 22px;
	padding-left: 35px !important;
	background-image: url(../images/icons/readmoregrey.png) !important;
	line-height: 1.2;
	background: no-repeat 0px 1px;
}

.sidebar-nav-title h3 a:hover {
	background-image: url(../images/icons/readmoregreen.png) !important;
	background: no-repeat 0px 1px;
}

.parentlink h3 a {
	font-size: 22px;
	padding-left: 35px !important;
	background-image: url(../images/icons/upgrey.png) !important;
	line-height: 1.2;
	background: no-repeat 0px 1px;
}
.parentlink h3 a:hover {
	background-image: url(../images/icons/upgreen.png) !important;
	background: no-repeat 0px 1px;
}

.info h3 {
	padding-left: 35px !important;
	padding-bottom: 5px;
	background-image: url(../images/icons/exclamation.png) !important;
	line-height: 1.2;
	background: no-repeat 0px 1px;
}

.nolink h3 {
	padding-left: 35px !important;
	padding-bottom: 5px;
	background-image: url(../images/icons/infogrey.png) !important;
	line-height: 1.2;
	background: no-repeat 0px 1px;	
}

.link h3 {
	padding-left: 35px !important;
	padding-bottom: 5px;
	background-image: url(../images/icons/linkgrey.png) !important;
	line-height: 1.2;
	background: no-repeat 0px 1px;	
}

.testimonial h3 {
	padding-left: 35px !important;
	padding-bottom: 5px;
	background-image: url(../images/icons/bubblegrey.png) !important;
	line-height: 1.2;
	background: no-repeat 0px 1px;	
}

.user h3 {
	padding-left: 35px !important;
	padding-bottom: 5px;
	background-image: url(../images/icons/usergrey.png) !important;
	line-height: 1.2;
	background: no-repeat 0px 1px;	
}

ul.sidebar-nav li a {
	color: #666; /* customize_sidebar_nav_font_color */
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: silver; /* customize_sidebar_nav_border_font_color */
	display: block;
	padding: 10px 0;
	text-decoration: none;
	transition: all .5s linear 0s;
	-moz-transition: all .5s linear 0s; /* Firefox 4 */
	-webkit-transition: all .5s linear 0s; /* Safari and Chrome */
	-o-transition: all .5s linear 0s; /* Opera */
	font-size: 17px;
}
ul.sidebar-nav li {
	list-style-type: none;
	margin: 0;
	line-height: 1.2;
}
ul.sidebar-nav li a:hover{
	background-color: transparent; /* customize_sidebar_nav_hover_bg_color */
	color: #222; /* customize_sidebar_nav_hover_font_color */
	text-decoration: none;
	border-bottom: 1px solid #444;
	transition: all .5s linear 0s;
	-moz-transition: all .5s linear 0s; /* Firefox 4 */
	-webkit-transition: all .5s linear 0s; /* Safari and Chrome */
	-o-transition: all .5s linear 0s; /* Opera */
}
.nav-selected.nav-path-selected a {
	color: #333; /* customize_sidebar_nav_hover_font_color */
	border-bottom: thin dotted #444;
}

.uNameWrap p, .passwordWrap p {
	margin-top: 15px;
	line-height: 30px;
}
.ccm-input-text, .ccm-input-password {
	width: 60% !important;
	float: right !important;
	background-color: none !important;
}

.ccm-ui {
	margin-top: 20px;
}

.ccm-dialog-tabs {
	border-bottom: thin solid gray !important;
}
.ccm-ui ul.tabs>.active>a {
	border: thin solid gray !important;
	border-bottom-color: transparent !important;
}
.ccm-ui ul.tabs>.active>a:hover {
	border-bottom-color: transparent !important;
}
.ccm-ui ul.tabs>li>a:hover {
	border-bottom-color: gray !important;
	padding-bottom: 7px;
}
